Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# socket.h File Reference

A GtkSocket C++ wrapper interface. More...

`#include <inti/gtk/container.h>`
`#include <gtk/gtksocket.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkSocket C++ wrapper interface.

Provides Socket, a widget that together with Plug provides the ability to embed widgets from one process into another process in a fashion that is transparent to the user.
Main Page - Footer